$main-theme-color:#0071bc;
$main-border-color:#cacaca;
$main-head-bg-color:#b8cbdd;
$main-app-head-bg-color:#284563;
$main-color-none:rgba(255, 255, 255, 0);

$main-error-color:#e74c3c;
$main-warning-color:#ffdd16;
$main-success-color:#8ac53f;

$main-menu-bg-color: #f6f6f6;
$main-menu-border-color: darken($main-menu-bg-color , 13%);
$main-menu-active-bg-color: $main-head-bg-color;
$main-menu-active-border-color: darken($main-menu-active-bg-color, 13%);

$main-tabs-menu-bg-color:#fea680;
$main-tabs-menu-active-bg-color:#ffffff;
$main-tabs-menu-active-border-color:#cacaca;

$main-accordion-title-bg-color: #f6f6f6;
$main-accordion-title-border-color: darken($main-accordion-title-bg-color, 13%);
$main-accordion-title-active-bg-color: $main-head-bg-color;
$main-accordion-title-active-border-color: darken($main-accordion-title-active-bg-color, 13%);

$main-input-border-color:#bfbfbf;

$main-icon-input-color:#0071bc;

$container-head-bg-color: #aeb8c5;

$disabled-color: #777777;
$disabled-bg-color: #eeeeee;
$disabled-border-color: #bfbfbf;